/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.page-overview .image-overview-hero {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/hero_large.png")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .page-overview .image-overview-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .image-overview-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .image-overview-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/hero_small_2x.png")
    }
}


.page-overview .image-overview-apps {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/apps_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .page-overview .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/apps_large_2x.jpg");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/apps_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/apps_medium_2x.jpg");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/apps_small.jpg");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/apps_small_2x.jpg");
    }
}

.localnav-expandable .thumbnail-apps {
    background-repeat: no-repeat;
    background-size: 188px 105px;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/v/ipad-mini-4/d/images/localnav/apps_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .localnav-expandable .thumbnail-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/v/ipad-mini-4/d/images/localnav/apps_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .localnav-expandable .thumbnail-apps {
        background-size: 134px 75px;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/v/ipad-mini-4/d/images/localnav/apps_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .localnav-expandable .thumbnail-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/v/ipad-mini-4/d/images/localnav/apps_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .localnav-expandable .thumbnail-apps {
        background-size: 109px 61px;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/v/ipad-mini-4/d/images/localnav/apps_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .localnav-expandable .thumbnail-apps {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/v/ipad-mini-4/d/images/localnav/apps_small_2x.jpg")
    }
}

@media only screen and (max-width: 767px) {
    .localnav-expandable .thumbnail-apps {
        background-size: 109px 61px
    }
}


.page-overview .image-overview-ios {
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/ios_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 144dpi),
(-webkit-min-device-pixel-ratio: 144),
(min-resolution: 144dppx) {
    .page-overview .image-overview-ios {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/ios_large_2x.png");
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .image-overview-ios {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/ios_medium.png");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 144dpi),
only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144),
only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-ios {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/ios_medium_2x.png");
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .image-overview-ios {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/ios_small.png");
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 144dpi),
only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144),
only screen and (max-width: 735px) and (min-resolution: 144dppx) {
    .page-overview .image-overview-ios {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613220640oe_/https://images.apple.com/sa/ipad-mini-4/images/overview/ios_small_2x.png");
    }
}


/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
